* {
    margin: 0;
    padding: 0;
}

body {
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
}

h1 {
    font-size: 18px;
    font-weight: bold;
    color: #ec7404;
    margin: 0 0 1.2em 0;
}

h1.head_startseite {
    text-transform: uppercase;
}

h2 {
    font-size: 14px;
    font-weight: bold;
    color: #ec7404;
    margin: 0 0 .8em 0;
}

.contentheading, .componentheading {
    font-size: 18px;
    font-weight: bold;
    color: #ec7404;
    margin: 0 0 1.2em 0;
}

.contentpaneopen td {
line-height: 1.7em;
}

.contentpaneopen td li {
line-height: 1.7em;
margin-left: 18px;
margin-bottom: .5em;
}

p {
    margin: 0 0 1.2em 0;
line-height: 1.7em;
}

.contentpaneopen a:link, .contentpaneopen a:active, .contentpaneopen a:visited {
   color: #ec7404;
   text-decoration: underline;
}

.contentpaneopen a:hover {
   color: #000;
}

#container {
    margin: 0 auto;
    width: 780px;
    text-align: left;
    margin-top: 35px;
}

#links-oben {
    width: 680px;
    float: left;
}

#rechts-oben {
    width: 85px;
    float: right;
}

#links {
    clear: both;
    display: block;
    width: 780px;
    float: left;
    background: #e2e2e2;
    margin-top: 10px;
}

.img_rechts {
float: right;
margin: 14px 0 14px 14px;
border-left: 1px solid #eee;
border-top: 1px solid #eee;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
}

.img_links {
float: left;
margin: 14px 14px 14px 0;
border-left: 1px solid #eee;
border-top: 1px solid #eee;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
}

#rechts {
    width: 85px;
    float: right;
}

#navigation {
    display: block;
    width: 680px;
    height: 33px;
    background: #ec7404;
}

#navigation ul li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
    font: 12px/33px Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
}

#navigation a {
    color: #fff;
    text-decoration: none;
    display: block;
    font-size: 12px;
    padding: 0 18px;
}

#navigation a:hover {
    background: #f5b981;
}

#active_menu {
    background: #f5b981;
}

#navigation li .mainlevel_active {
    background: #f5b981;
}

#active_menu-sub {
    background: #ec7404;
    color: #fff;
}

#header {
    display: block;
    width: 680px;
    height: 170px;
    margin-top: 10px;
}

#logo {
    width: 85px;
    height: 214px;
    background: #e2e2e2;
}

#logo img {
    position: relative;
    top: 33px;
    border-top: 10px solid #fff;
}

#subnavigation {
    float: left;
    width: 203px;
    height: 100%;
    background: #e2e2e2;
}

#subnavigation ul li {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: block;
    font: 12px/28px Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    border-bottom: 3px solid #fff;
    text-indent: 18px;
    background: #f5b981;
}

#subnavigation a {
    color: #000;
    text-decoration: none;
    display: block;
    font-size: 12px;
}

#subnavigation a:hover {
    background: #ec7404;
    color: #fff;
}

#subnavigation #mainlevel-sub ul li {
	font-weight: normal;
	border-top: 3px solid #fff;
	border-bottom: 0;
}

#subnavigation #mainlevel-sub ul li a {
	padding-left: 15px;
}

#content {
    width: 462px;
    min-height: 300px;
    float: right;
    background: #fff;
    padding: 0 15px;
    margin-right: 42px;
}

html>body #content {
    margin-right: 85px;
}

#balken {
    float: right;
    width: 85px;
    height: 100%;
    background: #e2e2e2;
    margin-top: 10px;
}

#footer {
    font-size: 9px;
    color: #999;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 5px;
}

#footer a {
    font-size: 9px;
    color: #999;
    text-decoration: none;
}

#footer a:hover {
    font-size: 9px;
    color: #999;
    text-decoration: underline;
}